Bug 242385 - devel/jetbrains-goland: Update to 2019.3
Summary: devel/jetbrains-goland: Update to 2019.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords: buildisok, easy, patch
Depends on:
Blocks:
 
Reported: 2019-12-02 18:09 UTC by Dmitry Wagin
Modified: 2019-12-07 23:04 UTC (History)
1 user (show)

See Also:


Attachments
jetbrains-goland.diff (18.58 KB, patch)
2019-12-02 18:09 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2019-12-02 18:09:49 UTC
Created attachment 209625 [details]
jetbrains-goland.diff

Update to 2019.3
Comment 1 Automation User 2019-12-03 02:47:11 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/100065579
Comment 2 Tobias C. Berner freebsd_committer 2019-12-07 23:04:09 UTC
Committed. Thanks.
Comment 3 commit-hook freebsd_committer 2019-12-07 23:04:32 UTC
A commit references this bug:

Author: tcberner
Date: Sat Dec  7 23:03:56 UTC 2019
New revision: 519251
URL: https://svnweb.freebsd.org/changeset/ports/519251

Log:
  devel/jetbrains-goland: Update to 2019.3

  PR:		242385
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru>  (maintainer)

Changes:
  head/devel/jetbrains-goland/Makefile
  head/devel/jetbrains-goland/distinfo
  head/devel/jetbrains-goland/pkg-plist